zend_extension=opcache

[opcache]
opcache.enable=1
opcache.enable_cli=1
opcache.revalidate_freq=0
opcache.validate_timestamps=0
opcache.memory_consumption=256
opcache.max_wasted_percentage=10
opcache.interned_strings_buffer=64
opcache.max_accelerated_files=20000
opcache.fast_shutdown=1
opcache.use_cwd=1
;opcache.file_cache=/usr/local/etc/php/opcache
